a.add_this_share_google{
margin-left:30px;
}

a.add_this_share_google_message_list{
  margin-left:20px;
}

.cantfind p{
      color: #888888;
    font-size: 12px;
    
   
    display: block;
    height: 36px;
    line-height: 15px;
    margin-top: 15px;
    padding-left: 20px;
    

}

.cantfind img{
  padding-left: 5px;
}

a.button_google_plusone_class{
margin-top:5px;
margin-bottom:5px;
}
a.addthis_new{

}

#feedInfo ul.tags{
    float: left;
    height: auto;
    overflow: hidden;
    width: 451px;
}

.tagheding {
    display: block;
    float: left;
    font-size: 15px;
    height: 21px;
    margin: 0 6px 0 0;
    width: 3.8%;
}



 .sharedetailspage {
    float: none;
    margin-left: 0 !important;
    width:347px;
}



/* For search page */
.search_page_new{
  border:1px solid #D7D8D8; width:188px;margin-top:30px;padding:5px;
}
.search_page_new p{
  padding-right:10px;
}
.search_page_new a{
text-decoration:underline;

font-weight: bold
}

.sharefeeddetailspage{
   margin-right: 52px !important;
}

.taglike{
    margin-left: -45px;
    width: 134px;
}
div.history_post .dataBar .dataSocials{

 float: right;
    margin: 10px 0 0;
    width: 335px;
}

.edituplim{
  color:#666;
  margin-left: 3px;
  font-size:15px;
}


.newwapperhome{
  margin-top:20px !important;
}

#sidebar_home .lat_row_txt{font-size:11px; color:#9a9a9c; margin:12px 0 0 0;}
#sidebar_home .lat_row_txt a:hover{text-decoration:underline !important;}


#feeds h3{
  font-weight: bold;
}

/* top bar mysubscription start */

.yello_box{background:#f9edbe; width:773px; height:38px; line-height:38px; font-size:15px; color:#333333; padding:0 0 0 19px;margin: 15px 0px 0 24px;}
.yello_box a{color:#db3c14; text-decoration:none;}
.yello_box a:hover{text-decoration:underline; cursor:pointer;}


/* top bar mysubscription end */


.tooltp_five{width:104px; height:auto;  background:#fff; padding:17px 20px 34px 20px;box-shadow:0 0 3px 1px #878787; -moz-box-shadow:0 0 3px 1px #878787; -webkit-box-shadow:0 0 3px 1px #878787; border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px;}
.downarrow{background:url(../img/bot_arow.png) no-repeat; width:31px; height:16px; position:absolute; left:36px; bottom:-50px;}
.tooltp_five h2{font-size:14px; font-weight:normal; padding:0 !important; font-family:Arial, sans-serif !important; line-height:initial;}
.share_but{background:url(../img/share_but.png) no-repeat top left; width:50px; height:20px; display:inline-block; margin:7px 0 0 27px;}
.arow_for{position:relative;}
.toolcrossicon{
  position:absolute;
  display:block;
  width:14px;
  height:14px;
  background:url(../img/crs.png) no-repeat;
  top:-24px;
  right:-26px; 
  cursor: pointer;
}